/* The University of Adelaide
 * standard stylesheet uses pixels as base font size
 * originally setup for Netscape 4 + IE5
 * author: ASW + DRL (updated: December 2006)
 */
	
/* body
------------------------------------------------------ */

body, table {
	color: #456;
	}
body {
	margin: 10px 10px 10px 10px;
	background-color: white;
	}
tt, pre {
	font-family: Geneva,Rockwell,Courier,sans-serif;
	}

/* font selectors
------------------------------------------------------ */

body, .content, .content table, .content-reverse, .megalinks, a.megalinks, .promo, a.promo, 
h1, h2, h3, h4, h5, h6, ul, li, ol, blockquote, li, th, input {
	font-family: Verdana,Helvetica,Geneva,sans-serif;
	font-size: 12px;
	line-height: 16px;
	}
h1,h2, h3, .heading { font-family: Arial,Helvetica,Geneva,sans-serif }
.content-reverse { color: white }
table {
	font-family: Verdana,Helvetica,Geneva,sans-serif;
	font-size: 12px;
	}
.toplinks, a.toplinks, #crumb-container, #crumb-container ul, #crumb-container li, 
#crumb, table.crumb, .crumb, a.crumb, .breadcrumb, a.breadcrumb, a.promonav, a.horiznav, 
table.caption li, table.crumb li, .linkinfo, .contact, a.contact, .textzoom, a.textzoom, 
#news, #news ul, #news li, .news, span.news, a.news, #news1, #news1 ul, #news1 li, 
.news1, span.news1, a.news1, #news-reverse, #news-reverse ul, #news-reverse li, .news-reverse, 
a.news-reverse, table.caption, tr.caption, td.caption, .caption, a.caption, #footer, .footer, 
a.footer, .footer-reverse, a.footer-reverse, input.searchinput, input.btn, 
.editbox, .editboxtitle, a.secnav, a.secnav2, a.secnav3, th {
	font-family: Verdana,Helvetica,Geneva,sans-serif;
	font-size: 10px;
	line-height: 12px;
	}

/* pagehead topbar
------------------------------------------------------ */

table.toplinks {
	background-color: #369;
	}
.toplinks {
	color: #fa3;
	font-weight: normal;
	text-decoration: none;
	}
a.toplinks, a.toplinks:active, a.toplinks:visited  {
	color: white;
	font-weight: bold;
	text-decoration: none;
	}
a.toplinks:hover { 
	color: #ffc;
	text-decoration: underline;
	}

/* breadcrumb
------------------------------------------------------ */

#crumb-container, .crumb {
	color: #567;
	font-weight: normal;
	font-style: italic;
	margin-top: 0px;
	padding-top: 0px;
	}
#crumb-container a:link, a.crumb, #crumb-container a:visited, a.crumb:visited { 
	color: #567;
	font-style: italic;
	text-decoration: none;
	}
#crumb-container a:active, a.crumb:active {
	color: #036;
	text-decoration: none;
	}
#crumb-container a:hover, a.crumb:hover { 
	color: #036;
	text-decoration: underline;
	}
#crumb-container ul { color: #789; }
#crumb-container ul li { color: #789; }
#crumb {
	color: #567;
	font-weight: normal;
	text-decoration: none;
	}
#crumb a, #crumb a:visited, #crumb a:active {
	color: #567;
	font-weight: normal;
	text-decoration: none;
	}
#crumb a:hover { 
	color: #036;
	text-decoration: underline;
	}

/* OLD classes for breadcrumbs
------------------------------------------------------ */

.breadcrumb, a.breadcrumb {
	color: #567;
	font-weight: normal;
	text-decoration: none;
	}
a.breadcrumb:active, a.breadcrumb:hover { 
	color: #369;
	text-decoration: none;
	}
a.breadcrumb:visited { 
	color: #036;
	text-decoration: none;
	}

/* left-side navigation
------------------------------------------------------ */

a.secnav {
	color: white;
	font-weight: bold;
	text-decoration: none;
	}
.content secnav a:link {
	color: white;
	font-weight: bold;
	text-decoration: none;
	}
a.secnav2 {
	color: white;
	font-weight: bold;
	text-decoration: none;
	}
.content secnav2 a:link {
	color: white;
	font-weight: bold;
	text-decoration: none;
	}
a.secnav3 {
	color: white;
	font-weight: normal;
	text-decoration: none;
	}
a.secnav:active, a.secnav:hover, a.secnav2:active, a.secnav2:hover, 
a.secnav3:active, a.secnav3:hover, a.promonav:active, a.promonav:hover { 
	color: #FFC;
	text-decoration: none;
	}

/* content zone anchors
------------------------------------------------------ */

a.content, .content a:link {
	color: #369;
	text-decoration: none;
	}
a.content:active, .content a:active {
	color: #886;
	text-decoration: none;
	}
a.content:visited, .content a:visited {
	color: #776;
	text-decoration: none;
	}
a.content:hover, .content a:hover {
	color: black;
	text-decoration: underline;
	}
.content-reverse a:link {
	color: #abc;
	text-decoration: none;
	}
.content-reverse a:hover {
	color: white;
	text-decoration: underline;
	}
.content-reverse a:active {
	color: white;
	text-decoration: none;
	}
.content-reverse a:visited {
	color: #abc;
	text-decoration: none;
	}
#simplenav {
	background-image: url('/global/images/nav/simple_arrow.gif');
	background-position: center left;
	background-repeat: no-repeat;
	background-color: #ebf0f7;
	border: 1px solid #abc;
	font-size: 10px;
	color: #456;
	font-weight: normal;
	font-style: normal;
	padding: 5px 5px 5px 25px;
	margin-bottom: 20px;
	}
#simplenav a:link {
	font-size: 10px;
	color: #369;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}
#simplenav a:visited { 
	color: #369;
	font-weight: bold;
	text-decoration: none;
	}
#simplenav a:hover { 
	color: black;
	font-weight: bold;
	text-decoration: underline;
	}

/* other navigation
------------------------------------------------------ */

a.promonav, a.promonav:active, a.promonav:visited {
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}
a.promonav:hover {
	color: #ffc;
	font-weight: bold;
	text-decoration: underline;
	}
a.horiznav {
	color: #369;
	font-weight: bold;
	text-decoration: none;
	}
a.horiznav:active, a.horiznav:hover {
	color: black;
	font-weight: bold;
	text-decoration: underline;
	}

/* heading 1
------------------------------------------------------ */

h1 {
	color: #513;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 145%;
	line-height: 110%;
	font-weight: bold;
	}
.content h1 a:link, .content h1 a:active, .content h1 a:visited {
	color: #513;
	text-decoration: none;
	}
.content h1 a:hover {
	color: black;
	text-decoration: underline;
	}

/* heading 2
------------------------------------------------------ */

h2 {
	color: #369;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 135%;
	line-height: 110%;
	font-weight: bold;
	}
.content h2 a:link, .content h2 a:visited {
	color: #369;
	text-decoration: none;
	}
.content h2 a:hover {
	color: black;
	text-decoration: underline;
	}

/* heading 3
------------------------------------------------------ */

h3 {
	color: #456;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 125%;
	line-height: 110%;
	font-weight: bold;
	}
.content h3 a:link {
	color: #456;
	text-decoration: none;
	}
.content h3 a:hover {
	color: black;
	text-decoration: underline;
	}

/* heading 4
------------------------------------------------------ */

h4 {
	color: #369;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 100%;
	line-height: 100%;
	font-weight: bold;
	font-style: italic;
	}
.content h4 a:link {
	color: #369;
	text-decoration: none;
	}
.content h4 a:hover {
	color: black;
	text-decoration: underline;
	}

/* heading 5
------------------------------------------------------ */

h5 {
	color: #678;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 100%;
	line-height: 100%;				
	font-weight: bold;
	font-style: italic;
	}
.content h5 a:link {
	color: #678;
	text-decoration: none;
	}
.content h5 a:hover {
	color: black;
	text-decoration: underline;
	}

/* heading 6
------------------------------------------------------ */

h6 {
	color: #456;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 100%;
	line-height: 100%;
	font-weight: normal;
	font-style: italic;
	}
.content h6 a:link {
	color: #456;
	text-decoration: none;
	}
.content h6 a:hover {
	color: black;
	text-decoration: underline;
	}

/* sub-headings
------------------------------------------------------ */

.megalinks, td.megalinks {
	color: #036;
	font-weight: bold;
	}
.megalinks a:link, td.megalinks a:link, 
.megalinks a:visited, td.megalinks a:visited, 
.megalinks a:active, td.megalinks a:active {
	color: #036;
	text-decoration: none;
	}
.megalinks a:hover, td.megalinks a:hover { 
	color: #369;
	text-decoration: underline;
	}
.promo, .promo a:link, .promo a:active, .promo a:visited {
	color: #036;
	font-weight: bold;
	text-decoration: none;
	}
.promo a:hover { 
	color: black;
	text-decoration: underline;
	}
table.subhead, .subhead {
	font-size: 11px;
	background-image: url('/global/images/column_subhead.gif');
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #789;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	color: white;
	font-weight: bold;
	padding: 0px 0px 0px 25px;
	}
.subhead a:link, .subhead a:active, .subhead a:visited { 
	color: white;
	text-decoration: none;
	}
.subhead a:hover { 
	color: #036;
	text-decoration: underline;
	}
.subhead1, .subhead1 a:link, .subhead1 a:active, .subhead1 a:visited {
	font-size: 11px;
	color: #036;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	margin: 0px 12px 0px 0px;
	padding: 0px 0px 1px 0px;
	border-bottom: 1px solid #c90;
	}
.subhead1 a:hover { 
	color: black;
	text-decoration: underline;
	}
.subhead2, .subhead2 a:link, .subhead2 a:active, .subhead2 a:visited {
	font-size: 12px;
	color: #036;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	margin: 0px 12px 0px 0px;
	padding: 0px 0px 1px 0px;
	border-bottom: 1px solid #c90;
	}
.subhead2 a:hover { 
	color: black;
	text-decoration: underline;
	}
.subhead3, .subhead3 a:link, .subhead3 a:active, .subhead3 a:visited {
	font-size: 12px;
	color: #456;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	}
.subhead3 a:hover { 
	color: #036;
	text-decoration: underline;
	}
.subhead4, .subhead4 a:link, .subhead4 a:active, .subhead4 a:visited {
	font-size: 12px;
	color: #369;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	}
.subhead4 a:hover { 
	color: #036;
	text-decoration: underline;
	}
div.section {
	font-size: 11px;
	color: white;
	font-weight: bold;
	background-image: url('/global/images/column_subhead.gif');
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #9ab;
	border-bottom: 0px solid #9ab;
	border-top: 0px solid #9ab;
	padding: 5px 0px 7px 25px;
	}
div.section a:link, div.section a:active, div.section a:visited { 
	color: white;
	text-decoration: none;
	}
div.section a:hover { 
	color: #ffc;
	text-decoration: underline;
	}

/* unordered lists and blockquote
------------------------------------------------------ */

li {
	color: #456;
	}
ul {
	list-style-type: square;
	list-style-position: outside;
	padding-left: 20px;
	margin: 5px 10px 10px 10px; 
	}
ul ul {
	list-style-type: circle;
	list-style-position: outside;
	padding-left: 20px;
	margin: 5px 10px 10px 10px; 
	}
ul ul ul {
	list-style-type: disc;
	list-style-position: outside;
	padding-left: 20px;
	margin: 5px 10px 10px 10px; 
	}
blockquote {
	color: #456;
	}
#infolist {
	color: #456;
	font-size: 10px;
	font-style: italic;
	}
#infolist a:link, #infolist a:active, #infolist a:visited {
	color: #369;
	text-decoration: none;
	font-weight: bold;
	}
#infolist a:hover {
	color: #369;
	text-decoration: underline;
	}
#infolist ul {
	list-style-type: square;
	list-style-position: outside;
	margin: 0px;
	}
#infolist li {
	color: #456;
	font-size: 10px;
	font-style: italic;
	line-height: 12px;
	padding-bottom: 10px;
	}

/* contact address
------------------------------------------------------ */

.contact, a.contact:link, a.contact:active, a.contact:visited {
	color: white;
	}
a.contact:hover {
	color: #036;
	}
	
/* footer
------------------------------------------------------ */

table.footer, tr.footer, td.footer, span.footer, .footer {
	color: #456;
	}
a.footer, a.footer:link, a.footer:active, a.footer:visited {
	color: #369;
	}
a.footer:hover {
	color: #036;
	}
	
/* textzoom links
------------------------------------------------------ */

.textzoom, a.textzoom, a.textzoom:link, a.textzoom:active, a.textzoom:visited {
	color: white;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	}
 a.textzoom:hover {
	color: #036;
	text-decoration: underline;
	}
	
/* news items
------------------------------------------------------ */

#news-container {
	padding: 15px;
	padding-top: 0px;
	border-bottom: 1px solid #789;
	}
#news, .news, #news1, .news1 {
	color: #036;
	font-size: 10px;
	line-height: 12px;
	padding-top: 0px;
	margin-top: 0px;
	}
#news p {
	margin: 0px 0px 10px 0px;
	}
#news ul, #news1 ul {
	list-style-type: square;
	list-style-position: outside;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 5px;
	}
#news ol, #news1 ol {
	list-style-position: outside;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 5px;
	}
#news li, #news1 li {
	color: #036;
	padding-bottom: 5px;
	}
#news a:link, a.news, #news a:visited, a.new:visited, 
#news a:active, a.new:active, span.news a:link, 
span.news a:visited, a.new:visited, span.news a:active {
	color: #369;
	}
#news a:hover, a.news:hover, span.news a:hover { 
	color: #036;
	}
#news1 a:link, a.news1, #news1 a:visited, a.new1:visited, 
#news1 a:active, a.new1:active, span.news1 a:link, 
span.news1 a:visited, a.new:visited, span.news1 a:active {
	color: #369;
	text-decoration: none;
	}
#news1 a:hover, a.news1:hover, span.news1 a:hover { 
	color: #036;
	text-decoration: underline;
	}
#news-reverse, .news-reverse {
	color: white;
	}
#news-reverse p {
	margin: 0px 0px 10px 0px;
	}
#news-reverse li {
	color: white;
	padding: 0px 0px 5px 0px;
	}
#news-reverse ul {
	list-style-type: square;
	list-style-position: outside;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 5px;
	}
#news-reverse a:link, a.news-reverse, a.news-reverse:link, #news-reverse a:visited, 
a.news-reverse:visited, #news-reverse a:active, 
a.news-reverse:active {
	color: white;
	text-decoration: none;
	}
#news-reverse a:hover, a.news-reverse:hover { 
	color: #ffc;
	text-decoration: underline;
	}
.summary {
	color: white;
	font-size: 10px;
	line-height: 12px;
	}
a.summary, a.summary:visited, a.summary:active {
	color: white;
	text-decoration: none;
	}
a.summary:hover { 
	color: #ffc;
	text-decoration: underline;
	}
	
/* captions
------------------------------------------------------ */

table.caption, tr.caption, td.caption, .caption {
	font-size: 10px;
	line-height: 12px;
	color: #456;
	}
.caption a:link, .caption a:active, .caption a:visited {
	color: #369;
	text-decoration: none;
	}
.caption a:hover {
	color: black;
	text-decoration: underline;
	}
.linkinfo {
	color: #666;
	text-decoration: none;
	}
.alert, a.alert {
	color: #C00;
	font-weight: bold;
	}

/* search form
------------------------------------------------------ */

#search form {
	padding: 0px;
	margin: 0px;
	display: inline;
	}
input.searchinput {
	font-size: 12px;
	background-color: white;
	width: 165px;
	padding-top: 2px;
	padding-bottom: 2px;
	}

/* table headers
------------------------------------------------------ */

th {
	color: #567;
	background-color: #ebf0f7;
	font-weight: bold;
	text-align: left;
	padding: 5px;
	vertical-align: middle;
	}
th.alternate {
	color: white;
	background-color: #603;
	font-weight: bold;
	text-align: center;
	padding: 3px;
	vertical-align: top;
	}
th.alternate1 {
	color: white;
	background-color: #789;
	font-weight: bold;
	text-align: left;
	padding: 3px;
	vertical-align: top;
	}
th.alternate2 {
	color: white;
	background-color: #369;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	}
th.alternate3 {
	color: #456;
	background-color: #ebf0f7;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	}
th.alternate-blue {
	color: white;
	background-color: #369;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	vertical-align: middle;
	}
	
/* table data styling
------------------------------------------------------ */

table.tabular { 
	border-collapse: separate;
	border-spacing: 1px;
	background-color: white;
	font-size: 1em;
	}
table.tabular td {
	background-color: #eed;
	padding: 5px;
	font-size: 1em;
	}
table.tabular th {
	color: #036;
	background-color: #CDC;
	font-weight: bold;
	font-size: 1em;
	text-align: left;
	padding: 5px;
	vertical-align: middle;
	}
table.tabular th.alternate {
	color: white;
	background-color: #603;
	font-weight: bold;
	font-size: 1em;
	text-align: left;
	padding: 5px;
	vertical-align: top;
	}
	
/* table accented rows + columns
------------------------------------------------------ */

table.tabular tr.accent1 > td, table.tabular td.accent1 {
	background-color: #789;
	color: white;
	}
table.tabular tr.accent2 > td, table.tabular td.accent2 {
	background-color: #CEBB97;
	}
table.tabular tr.accent3 > td, table.tabular td.accent3 {
	background-color: #C4CAD4;
	}
table.tabular tr.accent4 > td, table.tabular td.accent4 {
	background-color: #DCE2EC;
	}
table.tabular tr.accent5 > td, table.tabular td.accent5 {
	background-color: white;
	}
table.tabular tr.accent6 > td, table.tabular td.accent6 {
	background-color: #D7D7CD;
	color: #036;
	font-weight: bold;
	}
table.tabular tr.accent7 > td, table.tabular td.accent7 {
	background-color: #FFFDD2;
	}
tr.accent, td.accent {
	background-color: #789;
	color: white;
	font-weight: bold;
	border: 1px solid white;
	}
tr.accent1, td.accent1 {
	background-color: #cebb97;
	border: 1px solid white;
	}
tr.accent2, td.accent2 {
	background-color: #eed;
	}
tr.accent3, td.accent3 {
	color: #036;
	background-color: #cdc;
	}
tr.accent4, td.accent4 {
	background-color: #d4e5f7;
	}
tr.accent5, td.accent5 {
	background-color: #d7d7cd;
	color: #036;
	}
tr.accent6, td.accent6 {
	background-color: #c4cad4;
	}
tr.accent7, td.accent7 {
	background-color: #dce2ec;
	}
tr.accent8, td.accent8 {
	background-color: #f1f5fa;
	border-bottom: 1px solid #abc;
	font-size: 10px;
	}
tr.accent9, td.accent9 {
	background-color: #eed;
	border-bottom: 1px solid #abc;
	font-size: 10px;
	}
tr.category, td.category {
	color: #456;
	background-color: #abc;
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #abc;
	}
tr.bkgd1, td.bkgd1 {
	background-color: #e0e7ef;
	}
tr.bkgd2, td.bkgd2 {
	background-color: #f8f8f8;
	}
tr.bkgd3, td.bkgd3 {
	background-color: #c4cae4;
	}
tr.bkgd4, td.bkgd4 {
	background-color: #dce2ec;
	}
	
/* OLD table styling
------------------------------------------------------ */

td.ta1, tr.ta1 {
	text-align: center;
	color: white;
	background-color: #036;
	font-weight: bold;
	}
td.ta2, tr.ta2 {
	background-color: #789;
	color: white;
	font-weight: bold;
	}
td.ta3, tr.ta3 {
	background-color: #a0c4dd;
	}
td.ta4, tr.ta4 {
	background-color: #deefb3;
	}
td.tb1, tr.tb1 {
	background-color: #b0c4de;
	color: black;
	font-weight: bold;
	}
td.tb2, tr.tb2 {
	background-color: #f0F8ff;
	color: black;
	}
tr.back1, td.back1 { 
	background-color: #7c223c; 
	color: white; 
	font-weight: bold 
	}
tr.back2, td.back2 { 
	background-color: #dccea5 
	}
tr.back3, td.back3 { 
	background-color: #6c767d; 
	color: white 
	}
tr.back4, td.back4 { 
	background-color: #cccedc;
	}
tr.back5, td.back5 { 
	background-color: #c4cad4;
	}
tr.back6, td.back6 { 
	background-color: #dce2ec;
	}
td.tblhead1, tr.tblhead1 {
	text-align: center; 
	color: #036; 
	background-color: #bcd; 
	font-weight: bold; 
	}
td.tblhead2, tr.tblhead2 {
	background-color: #369; 
	color: white; 
	font-weight: bold;
	}
td.tblhead3, tr.tblhead3 {
	background-color: #acd; 
	}
td.tblcont, tr.tblcont {
	background-color: #def; 
	}
td.ughead1, tr.ughead1 {
	color: white; 
	background-color: #943; 
	font-weight: bold; 
	}
td.ughead2, tr.ughead2 {
	background-color: #789; 
	color: white; 
	font-weight: normal;
	font-style: italic;
	}
td.ughead3, tr.ughead3 {
	background-color: #bcb; 
	}
td.ugcont, tr.ugcont {
	background-color: #eed;
	}
td.ugsecthead, tr.ugsecthead {
	background-color: #456;
	color: white; 
	font-weight: normal;
	font-style: italic; 
	}
td.ugsectcont, tr.ugsectcont {
	background-color: #cdc; 
	}
td.ugintent, tr.ugintent {
	background-color: #eed;
	} 
tr.pgta1, td.pgta1 {
	background-color: #603;
	color: white;
	font-weight: bold;
	}
tr.pgta2, td.pgta2 {
	background-color: #ccd; 
	font-weight: normal;
	font-style: italic; 
	}
tr.pgta3, td.pgta3 {
	background-color: #ccb;
	font-weight: bold;
	}
tr.pgta4, td.pgta4 {
	font-family: Verdana,Helvetica,Geneva,sans-serif;
	font-size: 12px;
	background-color: #eed;
	}

/* border styling
------------------------------------------------------ */

.keyline, td.keyline, tr.keyline {
	border: 1px solid #9ab;
	}
.keyline-top, td.keyline-top, tr.keyline-top {
	border-top: 1px solid #9ab;
	}
.keyline-bottom, td.keyline-bottom, tr.keyline-bottom {
	border-bottom: 1px solid #9ab;
	}
.keyline-left, td.keyline-left, tr.keyline-left {
	border-left: 1px solid #9ab;
	}
.keyline-right, td.keyline-right, tr.keyline-right {
	border-right: 1px solid #9ab;
	}
.keyline-tb, td.keyline-tb, tr.keyline-tb {
	border-top: 1px solid #9ab;
	border-bottom: 1px solid #9ab;
	}
.keyline-lr, td.keyline-lr, tr.keyline-lr {
	border-left: 1px solid #9ab;
	border-right: 1px solid #9ab;
	}
.keyline-tlr, td.keyline-tlr, tr.keyline-tlr {
	border-top: 1px solid #9ab;
	border-left: 1px solid #9ab;
	border-right: 1px solid #9ab;
	}
.keyline-tbr, td.keyline-tbr, tr.keyline-tbr {
	border-top: 1px solid #9ab;
	border-right: 1px solid #9ab;
	border-bottom: 1px solid #9ab;
	}
.keyline-blr, td.keyline-blr, tr.keyline-blr {
	border-bottom: 1px solid #9ab;
	border-left: 1px solid #9ab;
	border-right: 1px solid #9ab;
	}
.keyline-tlb, td.keyline-tlb, tr.keyline-tlb {
	border-top: 1px solid #9ab;
	border-left: 1px solid #9ab;
	border-bottom: 1px solid #9ab;
	}
.keyline-bl, td.keyline-bl, tr.keyline-bl {
	border-left: 1px solid #9ab;
	border-bottom: 1px solid #9ab;
	}
.keyline-tr, td.keyline-tr, tr.keyline-tr {
	border-top: 1px solid #9ab;
	border-right: 1px solid #9ab;
	}

/* OLD classes for borders
------------------------------------------------------ */

#body-nofoot {
	border-top: 1px solid #9ab;
	border-left: 1px solid #9ab;
	border-right: 1px solid #9ab;
	}
.promozone {
	border-left: 1px solid #9ab;
	border-right: 1px solid #9ab;
	}
.boxedzone {
	border: 1px solid #9ab;
	}
.boxedzone-notop {
	border-bottom: 1px solid #9ab;
	border-left: 1px solid #9ab;
	border-right: 1px solid #9ab;
	}

/* horizontal rules
------------------------------------------------------ */

hr {
  	border: 0;
  	width: 100%;
	color: #abc;
	background-color: #abc;
	height: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
	}

/* TINY MCE online editing
------------------------------------------------------- */

.editbox {
	color: #456;
	border: 1px solid #abc;
	background-color: #ebf0f7;
	padding: 10px;
	margin: 2px;
	float: none;
	}
.editboxtitle {
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
	display: block;
	color: #039;
	}
.editboxlock {
	color: red;
	}
.tms-meta {
	display: none;
	margin-top: 1em;
	text-align: right;
	color: #AAA;
	}

/* additional classes
------------------------------------------------------ */

.searchurl {
	color: #036;
	}
.searchterm {
	background-color: #CCFFFF;
	font-weight: bold;
	}
.mceVisualAid {
	border: 1px dashed #BBBBBB;
	}
.photo-icon {
	margin-right: 5px;
	margin-left: 0px;
	border: none;
	}

/* paginator
------------------------------------------------------ */

#paginator {
	margin: 20px 0px 20px 0px;
	font-weight: bold;
	}
#paginator a {
	font-size: 10px;
	line-height: 24px;
	padding: 3px 5px;
	border: 1px solid #abc;
	background-color: #f8f8f8;
	text-decoration: none;
	}
#paginator a:visited, #paginator_rate a:visited {
	color: #369;
	background-color: #f8f8f8;
	text-decoration: none;
	}
#paginator a:hover, #paginator_rate a:hover {
	background-color: #099;
	color: #FFFFFF;
	}
.paginator {
	font-weight: bold;
	}
.paginator a {
	font-size: 10px;
	padding: 3px 5px;
	line-height: 24px;
	border: 1px solid #abc;
	}
.paginator a:visited, .paginator_rate a:visited {
	border: 1px solid #abc;
	}
.paginator a:hover, .paginator_rate a:hover {
	background-color: #099;
	color: #FFFFFF;
	}
	
/* random images
------------------------------------------------------ */

.randomimg, table.randomimg, td.randomimg, tr.randomimg {
	padding: 0px;
	margin: 0px;
	}